Bug 1569469

Summary: [abrt] __do_softirq: WARNING: CPU: 0 PID: 0 at net/core/dev.c:5645 net_rx_action+0x2f3/0x3f0
Product: [Fedora] Fedora Reporter: Alex Martinez <amr>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 27CC: airlied, bskeggs, ewk, hdegoede, ichavero, itamar, jarodwilson, jglisse, john.j5live, jonathan, josef, kernel-maint, linville, mchehab, mjg59, steved
Target Milestone: ---Flags: jforbes: needinfo?
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/b1994a3a6e04f88e0e4faffd18e6e173b0321d3e
Whiteboard: abrt_hash:1cb3bf07df4657c754907b88aa71302e36bcaa72;VARIANT_ID=workstation;
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-08-29 14:55:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: dmesg none

Description Alex Martinez 2018-04-19 10:49:24 UTC
Description of problem:
Running a session of BlueJeans through the google-chrome-stable web browser, and another session of Firefox which was not being used (but perhaps activity in background).

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 0 PID: 0 at net/core/dev.c:5645 net_rx_action+0x2f3/0x3f0
Modules linked in: thunderbolt nvmem_core rfcomm fuse overlay ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun xt_addrtype nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security xt_conntrack br_netfilter iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack bridge stp llc dm_thin_pool dm_persistent_data dm_bio_prison libcrc32c loop iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables arc4 bnep uinput sunrpc vfat fat snd_soc_skl snd_soc_skl_ipc snd_hda_ext_core ath10k_pci snd_soc_sst_dsp ath10k_core snd_soc_sst_ipc intel_rapl snd_soc_acpi
 x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel hid_multitouch snd_soc_core snd_hda_codec_hdmi mei_wdt btusb iTCO_wdt iTCO_vendor_support btrtl btbcm dell_wmi dell_smbios_wmi btintel kvm wmi_bmof dell_wmi_descriptor intel_wmi_thunderbolt mac80211 bluetooth snd_hda_codec_realtek snd_hda_codec_generic snd_compress snd_pcm_dmaengine ac97_bus snd_hda_intel uvcvideo dell_laptop dell_smbios_smm dell_smbios dcdbas irqbypass intel_cstate ecdh_generic intel_uncore snd_usb_audio snd_hda_codec intel_rapl_perf videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core snd_hda_core ath videodev snd_usbmidi_lib snd_rawmidi snd_hwdep snd_seq snd_seq_device cfg80211 media snd_pcm joydev rtsx_pci_ms snd_timer snd memstick rfkill i2c_i801 soundcore mei_me mei shpchp idma64 intel_lpss_pci
 intel_lpss intel_pch_thermal tpm_tis tpm_tis_core processor_thermal_device tpm intel_soc_dts_iosf wmi soc_button_array intel_vbtn int3403_thermal int340x_thermal_zone acpi_pad pinctrl_sunrisepoint int3400_thermal pinctrl_intel intel_hid acpi_thermal_rel sparse_keymap dm_crypt hid_logitech_hidpp hid_logitech_dj i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel drm ghash_clmulni_intel nvme serio_raw rtsx_pci nvme_core i2c_hid video hid_plantronics
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.15.17-300.fc27.x86_64 #1
Hardware name: Dell Inc. XPS 13 9360/0839Y6, BIOS 2.6.2 02/26/2018
RIP: 0010:net_rx_action+0x2f3/0x3f0
RSP: 0018:ffff9d91c1403ee0 EFLAGS: 00010297
RAX: 0000000000000047 RBX: 00000000ffffffff RCX: ffff9d91ab531e18
RDX: ffff9d8d6683c000 RSI: 00000000fffffe01 RDI: ffffffffc0dacd2e
RBP: 0000000000000047 R08: 0000000000000002 R09: 0000000000000000
R10: 0000000000002c6e R11: 0000000000000001 R12: 0000000000000040
R13: 00000000000000e5 R14: ffff9d91ab537b60 R15: 0000000000000000
FS:  0000000000000000(0000) GS:ffff9d91c1400000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000a74481ec000 CR3: 000000012020a004 CR4: 00000000003606f0
Call Trace:
 <IRQ>
 __do_softirq+0xe7/0x2cb
 irq_exit+0xf1/0x100
 do_IRQ+0x7d/0xc0
 common_interrupt+0x87/0x87
 </IRQ>
RIP: 0010:finish_task_switch+0x7b/0x240
RSP: 0018:ffffffff92203e28 EFLAGS: 00000246 ORIG_RAX: ffffffffffffffd9
RAX: ffff9d90dc930000 RBX: ffffffff92212480 RCX: 0000000000000000
RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffff9d90dc930000
RBP: ffffffff92203e50 R08: 0000000000000001 R09: ffff9d91a9fa0200
R10: 00000000000002ef R11: 0000000000000000 R12: ffff9d91c1420a80
R13: ffff9d90dc930000 R14: 0000000000000000 R15: 0000000000000001
 __schedule+0x247/0x880
 schedule_idle+0x1e/0x40
 do_idle+0x146/0x1d0
 cpu_startup_entry+0x6f/0x80
 start_kernel+0x4e0/0x500
 secondary_startup_64+0xa5/0xb0
Code: 8b 7d 08 49 83 c5 18 44 89 e1 89 ea 4c 89 f6 e8 94 ed 4a 00 4d 8b 55 00 4d 85 d2 75 e2 44 8b 6c 24 14 41 39 ec 0f 8d 76 fe ff ff <0f> 0b 41 39 ec 0f 8f 74 fe ff ff 49 8b 46 10 a8 04 0f 85 9a 00

Comment 1 Alex Martinez 2018-04-19 10:49:40 UTC
Created attachment 1424008 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 14:56:26 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 14:55:56 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.